
package de.ivu.elect.business.internet.control;

import de.ivu.elect.business.ergebnis.entity.Ergebnis;

public class PresentationGenerierenZuExportierendesErgebnis {

  private final Ergebnis ergebnis;

  public PresentationGenerierenZuExportierendesErgebnis(Ergebnis ergebnis) {
    this.ergebnis = ergebnis;
  }

  public Ergebnis getErgebnis() {
    return ergebnis;
  }

  @Override
  public String toString() {
    return "PresentationGenerierenZuExportierendesErgebnis{" +
        "ergebnis=" + ergebnis +
        '}';
  }
}
